{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/fb32ff23-31ee-4d43-b843-401c61c8fed3"]
        }
    ],
    "uuid": "28e5ff17-79b2-4363-abce-f924819b0ca2"
}